Subject: WG Action: HyperText Transfer Protocol (http) to conclude

From: The IESG <[email-masked]>
Date: Wed, 11 Oct 2000 14:57:53 -0400

The HyperText Transfer Protocol (http) Working Group in the Applications
Area of the IETF has concluded.

The IESG Contact Persons are Ned Freed and Patrik Faltstrom.